"IDS_LANGUAGE=RUS"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Этот плагин позволяет пользователям просматривать документы PDF, защищенные функцией Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Для просмотра документа необходимо сначала преобразовать его в PDF."
"IDS_CONVERT_ERROR=Произошла ошибка при преобразовании документа в PDF. Повторите попытку. \r\n\r\n При повторении ошибки попросите автора документа предоставить файл в формате PDF."
"IDS_CLEAR_CREDENTIALS=Действительно удалить сохраненные учетные данные Microsoft Purview Information Protection с компьютера? При каждом открытии защищенных документов будет отображаться запрос на ввод учетных данных. \r\n\r\nПримечание. Для применения изменений, возможно, потребуется перезапустить приложение."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Доступ к этому документу ограничен. У вашей учетной записи недостаточно прав для его открытия. "
"IDS_Err_RMS_DOC_EXPIRED=Документ заблокирован. Срок действия вашего права на его просмотр истек.\r\n\r\nЕсли нужно открыть этот документ, обратитесь к отправителю документа, чтобы он продлил срок действия прав."
"IDS_Err_RMS_NOT_AUTHORIZED=У вас нет прав на выполнение этой операции."
"IDS_CREATION_BLOCKED_ERROR=Защита документа с помощью функции Microsoft Purview Information Protection в настоящее время не включена. Обратитесь к администратору."
"IDS_AIP_PROTECTED_FILE=Этот документ защищен Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Аутентификация пользователя не выполнена."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Присвоена метка: "
"IDS_Err_NETWORK_UNREACHABLE=Сетевое расположение недоступно."
"IDS_EMPTY_ACCESS_TOKEN=Аутентификация не выполнена, так как получен пустой маркер доступа."
"IDS_PROGMON_STAGE1=Ожидание (введите адрес эл. почты)"
"IDS_PROGMON_STAGE2=Ожидание (введите пароль)"
"IDS_PROGMON_STAGE3=Выполняется обработка"
"IDS_PROGMON_STAGE4=Выполняется обработка"
"IDS_PROGMON_STAGE5=Открытие"
"$$$/Dialogs/RMSSetting/AddPerm=Добавить права пользователя"
"$$$/Dialogs/RMSSetting/AddUserText=Добавить пользователя: "
"$$$/Dialogs/RMSSetting/Viewer=ПРОСМАТРИВАЮЩИЙ"
"$$$/Dialogs/RMSSetting/Reviewer=РЕДАКТОР"
"$$$/Dialogs/RMSSetting/Coowner=СОВЛАДЕЛЕЦ"
"$$$/Dialogs/RMSSetting/Coauthor=СОАВТОР"
"$$$/Dialogs/RMSSetting/AddUserButton=Добавить пользователя"
"$$$/Dialogs/RMSSetting/UseTemplate=Использовать шаблон"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Отмена"
